map: Saltern
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: dfc9bc2d-c25a-444f-b482-235730deccae
  playerICName: Loves-You
  playerOOCName: Acorn
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 67946807-77a6-4ebe-ae01-a3fd0fb4fe89
  playerICName: Kharn Sagara
  playerOOCName: AHiveTyrant
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 3219fa58-98f9-4982-8fd0-ae5c7dc84bf0
  playerICName: Omar Tyrone Sheets III
  playerOOCName: Asiandoge
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 3c5e7107-b98e-4e02-a12e-01fb79d07609
  playerICName: John Hens
  playerOOCName: bdogwork
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: e57f9dc1-af1e-42b3-8d05-2997f9916be4
  playerICName: Roy Jackson
  playerOOCName: BigSwagMcgeeCowLover
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: d82cccf8-047d-4abb-b3da-751493d4957c
  playerICName: Stephanie Marcotte
  playerOOCName: BlackAnDRose
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7b8187b0-d23c-4ffa-a28d-aa23367f9fad
  playerICName: Clark Deas
  playerOOCName: Breeeg
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - StationEngineer
  playerGuid: d2de865f-a061-4c99-bb9c-b5b0c11930d5
  playerICName: Jerry Briggs
  playerOOCName: Catman905
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - StationEngineer
  playerGuid: 724f740d-ec24-4c87-bf03-7d121ac9f145
  playerICName: Eric Rickson
  playerOOCName: Computer_Player
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 6a0a184e-1199-4a09-be92-c9b4e201532c
  playerICName: Jolly Joe
  playerOOCName: coolbingus
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 300c1192-6855-4356-b568-dd234de61082
  playerICName: Adam Ryals
  playerOOCName: Crotalus
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: d6c8d12b-3e75-4e46-80e2-ab9c4a8d586e
  playerICName: Ciaphas Darrow
  playerOOCName: Cubi
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 1040fc84-2392-4963-ae74-0e6ce071fb84
  playerICName: Theodore Richter
  playerOOCName: DannyG111
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: a14b23d6-7d4c-478e-a70b-18ee981698cc
  playerICName: Keerebu Flamecoat
  playerOOCName: diamondhorne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a14b23d6-7d4c-478e-a70b-18ee981698cc
  playerICName: mouse (600)
  playerOOCName: diamondhorne
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5e26256c-fd6d-4424-9c12-add31aa128dc
  playerICName: Unknown
  playerOOCName: DreadTitania
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5e26256c-fd6d-4424-9c12-add31aa128dc
  playerICName: Hamlet (175)
  playerOOCName: DreadTitania
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5e26256c-fd6d-4424-9c12-add31aa128dc
  playerICName: personal ai device
  playerOOCName: DreadTitania
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - CargoTechnician
  playerGuid: da82dd69-32df-469d-8a34-97f551826a49
  playerICName: Joe Deez
  playerOOCName: DRkolikoma
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: abbf7947-512f-43df-9d59-6fe531e0fb97
  playerICName: Therdimosa Flint
  playerOOCName: Dtdumb
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Scientist
  playerGuid: 3e217fe3-3200-424b-ba69-0acbb5d8089a
  playerICName: Rei-Raj
  playerOOCName: Dunrab
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - StationEngineer
  playerGuid: 787e0c86-b58d-4095-aa4f-cb50e1958faa
  playerICName: Oliver Summy
  playerOOCName: eldorito
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - StationEngineer
  playerGuid: f497f5ee-3c5a-4110-96f6-321b8ab457b8
  playerICName: Jazmine Charan
  playerOOCName: Eris
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalIntern
  playerGuid: 0ea16dc5-5ed3-4505-aab4-3ed6d2b4e6f8
  playerICName: Steve Lamps
  playerOOCName: Eryngii
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Clown
  playerGuid: 04ec48a2-0822-49bf-8a66-bd06615ff149
  playerICName: The Bingle of Bongles
  playerOOCName: etherealemil
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 10bca492-97cb-42cb-88a6-e0b2c15f4f4e
  playerICName: Ford Ferguson
  playerOOCName: FordVergo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10bca492-97cb-42cb-88a6-e0b2c15f4f4e
  playerICName: personal ai device
  playerOOCName: FordVergo
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: c480e8f5-1933-4897-93b5-089cb3c91796
  playerICName: Ulysses Miller
  playerOOCName: Freezaqw
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 07002f9c-a873-40ae-b9e7-6ce4c9f0069c
  playerICName: Latrodectus Hasselti
  playerOOCName: Frog6645
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes: []
  playerGuid: 07002f9c-a873-40ae-b9e7-6ce4c9f0069c
  playerICName: Pun Pun (MK-293)
  playerOOCName: Frog6645
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 51dc81a0-8fe1-4445-a0f6-b5b05d37f2c0
  playerICName: Randy Mothganto
  playerOOCName: FumoLegionnairy
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: e4c3035b-5cfc-404e-8554-c479782e2157
  playerICName: Ember Firefly
  playerOOCName: GGlut
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 447ba61b-691b-47f3-8da2-0dab3db67575
  playerICName: Felix Neely
  playerOOCName: Goggles1111
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 447ba61b-691b-47f3-8da2-0dab3db67575
  playerICName: personal ai device
  playerOOCName: Goggles1111
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 447ba61b-691b-47f3-8da2-0dab3db67575
  playerICName: mouse (106)
  playerOOCName: Goggles1111
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 740c6238-47be-49b8-bd2f-764a0f569616
  playerICName: Rides-The-Lightning
  playerOOCName: Grog
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 6faa0b50-23af-43b0-bc58-37effa4cbef8
  playerICName: Gemima Thompson
  playerOOCName: Gummydummy84
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Musician
  playerGuid: a1f0dd0e-069a-4b87-bcfa-71594bff251f
  playerICName: Strawberry Nelson
  playerOOCName: HowdyDoody
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: db673f26-4e90-4255-a03c-dfcd52eeaa3d
  playerICName: Cristopher Kemerer
  playerOOCName: icelaky05
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: b73f2659-f7c0-4b86-872f-5e8c0678a2d7
  playerICName: Jamie Hynes
  playerOOCName: Jellyjahmis
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: bdb35ae6-0bb9-4e85-9163-18f5d566cefe
  playerICName: Ullis-Geh
  playerOOCName: Kowlin
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 666d9546-dfe9-4644-a9b3-a3a163046925
  playerICName: Dante Baum
  playerOOCName: lumpylemons
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 60402dd8-cba7-4809-9dad-d6393d402a88
  playerICName: Hugs-The-Void
  playerOOCName: MangoOverload
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 45578afd-1b7a-450f-8ead-08b4fd30b15a
  playerICName: Nikolas Jesse
  playerOOCName: masjim1387
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Chemist
  playerGuid: 4f37e118-ec3c-44e7-9a9f-0cb9f1568236
  playerICName: Bethney Bob
  playerOOCName: Mikroman
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: ad4564b2-30da-4a99-b140-8f28890d542a
  playerICName: Bravely-Runs
  playerOOCName: murks
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Scientist
  playerGuid: efe8838d-d9d8-4d60-99b3-2a65aaaa5c50
  playerICName: Comet Nightflitter
  playerOOCName: Musikatt
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: f14f322f-8ab7-474a-b2a4-c3d441686c90
  playerICName: Ivan Milei Libertar
  playerOOCName: Myrkul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f14f322f-8ab7-474a-b2a4-c3d441686c90
  playerICName: positronic brain (PB-14)
  playerOOCName: Myrkul
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 93d2cbbf-f68c-488f-ba20-fa7cb679df61
  playerICName: Austin Everyman
  playerOOCName: NightWingDemon0
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: d8876dee-24e2-4a61-b7fe-e5dc2cefd20e
  playerICName: Nilk The Narf
  playerOOCName: Nilknarf
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: cc02b925-9989-45ac-af04-9e6b3b747639
  playerICName: James Tideman
  playerOOCName: OPERATIVE
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 04328f01-89c2-4811-bd88-0e28233c77de
  playerICName: Lance Steward
  playerOOCName: oynqr
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Janitor
  playerGuid: d1a4eba8-5eb5-4a3e-a70e-bc8e6bdf2885
  playerICName: Phantomis Woofer
  playerOOCName: PhantomWoof
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Scientist
  playerGuid: 12a65d1a-d8dd-4b1a-acec-836564066fef
  playerICName: Gambles-The-Spesos
  playerOOCName: phinner
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 43a3a4e9-4d0e-4f6b-a4e1-185b3dcc1da5
  playerICName: Liam Palmer
  playerOOCName: ProLab
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - ServiceWorker
  playerGuid: 4d53bb9a-71be-4975-9153-01f341adfe96
  playerICName: Coel Kauldwell
  playerOOCName: Pseudawckh
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalIntern
  playerGuid: 7b1a73d1-824a-4b5c-866d-e936c9456231
  playerICName: Phillip David
  playerOOCName: qsove
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b56ec00a-3ff6-4939-a878-7e09491df8b2
  playerICName: Unknown
  playerOOCName: Randomperson212
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Paramedic
  playerGuid: 1b798d26-fede-4453-b353-4ab6a00cad49
  playerICName: Chilwir-Drumarz
  playerOOCName: Riboo
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Chemist
  playerGuid: 45d77137-e790-4e94-bc61-70f5cbbed52a
  playerICName: Dirk Zoobman
  playerOOCName: Robes
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalDoctor
  playerGuid: b6b47ce2-86d9-4a8f-beb6-8497bcdfa813
  playerICName: Aelius Seneca
  playerOOCName: Ronin001
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ac187187-0a64-4cfe-a26e-db3c6d142d8e
  playerICName: Unknown
  playerOOCName: Skyy
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: c30d9ea3-bcd4-4b3c-9280-f94f6553956b
  playerICName: Hates-You
  playerOOCName: smellberg
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 443635f6-bde9-46ff-a63c-2821fc9cec5c
  playerICName: Bryan Mathew
  playerOOCName: Sonofspaceballs
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 443635f6-bde9-46ff-a63c-2821fc9cec5c
  playerICName: Smile (38)
  playerOOCName: Sonofspaceballs
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - ServiceWorker
  playerGuid: 041eae56-3378-44f9-bca1-2832f90d88af
  playerICName: Destiny Harding
  playerOOCName: SteeledSunset
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 3ee56186-8c31-48f4-9ea0-99eaf9d303e8
  playerICName: Woosh-Woosh
  playerOOCName: supergoldendor
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 45889d14-8185-4cb5-b503-47cb7b79cdef
  playerICName: Erwyn Palmer
  playerOOCName: Surua
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Mime
  playerGuid: 4cf04d04-8e51-4204-8f01-189005b8ec4f
  playerICName: Anton Marji
  playerOOCName: swisscom
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Chaplain
  playerGuid: 29f74dbb-0691-41bb-b746-290a383b2739
  playerICName: Reverend Lusceyal Loquacious
  playerOOCName: TheDeyvil
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29f74dbb-0691-41bb-b746-290a383b2739
  playerICName: Getmore Chocolate Corp
  playerOOCName: TheDeyvil
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8304318d-c7d3-4f82-8af6-f4c52ec7b0da
  playerICName: Odell Graham
  playerOOCName: TheMedic
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 638cf64a-a137-46c6-8946-130e5b1840a4
  playerICName: Jim Timmothy
  playerOOCName: THEPICKLE
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalDoctor
  playerGuid: a0ec23b5-9bf5-4da5-a3ce-911476b7f8ed
  playerICName: Easton Sauter
  playerOOCName: TinyFrog
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 46e24404-9737-4f34-903e-594d1e06693f
  playerICName: Numin-Shei
  playerOOCName: Tomoko_Kuroki
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 62fcfb46-b4e4-488c-b3fc-c5cc39af95f1
  playerICName: Emily Kiyoshi
  playerOOCName: Tritn
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: e595fbc7-7201-406e-92e8-85be250a19f0
  playerICName: Jessica Evileenie
  playerOOCName: Tytos
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: aeef769e-e7e0-48ad-a263-ba966c05dd81
  playerICName: David Disfraz
  playerOOCName: UBlueberry
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 9a3a664e-5c44-413b-ad7d-96d884d1c81c
  playerICName: Dick Hogan
  playerOOCName: unidentified
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 2a632843-5d93-467d-8568-032e5343fb2d
  playerICName: John Pork VIII
  playerOOCName: UristBW
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Scientist
  playerGuid: 4f21db49-a151-48a8-85e4-456fccbcdbea
  playerICName: Nyla Whirlow
  playerOOCName: Velcrom
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 97557724-f955-4570-a442-44f5d2043cbc
  playerICName: Kayley Gregory
  playerOOCName: walterofnone
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: a8681a83-da1c-4b23-988d-e8964c218117
  playerICName: Ivan Blaine
  playerOOCName: WhiteGorilla
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - CargoTechnician
  playerGuid: a20242d8-6341-45e9-b5b8-7067e578f979
  playerICName: Malcolm Shaffer
  playerOOCName: YeenJunk
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 5437d531-b609-4252-ae6c-5ee785fd2614
  playerICName: John White
  playerOOCName: Zarq
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Botanist
  playerGuid: 93aca8a7-15b6-4fb9-829b-fc808bfa8d49
  playerICName: Boris Borisson
  playerOOCName: ZPh3l
roundEndText: >2-

  The operatives were:

  The Head Revs survived and killed all of Command.

  There was one Head Revolutionary:

  [color=#5e9cff]Roy Jackson[/color] ([color=gray]BigSwagMcgeeCowLover[/color]) converted 43 people
server_id: wizards
server_name: leviathan
roundId: 50457
endTick: 89808
duration: 00:47:23.4971565
fileCount: 306
size: 70875600
uncompressedSize: 326346610
endTime: 00:49:53.5636731
...
